usage
introduction
user
manual

# MacPorts Manager

## About this chapter

This chapter provides an overview of the MacPorts Manager application and how to use it as an alternative to the command-line tools for MacPorts.

## MacPorts Manager.app

MacPorts Manager.app is a Cocoa GUI for the MacPorts project. It will allow users to browse through available ports and their descriptions and to download, install, and uninstall the software. MacPorts Manager.app is currently under development, and is based on the older Ports Manager.app.

We will be providing a binary installer (a '.pkg') file in the near future for MacPorts Manager.app.